@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
	outline: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type="search"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	box-sizing: content-box;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
	display: inline-block;
	display: inline;
	zoom: 1;
	max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
	display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
	font-size: 100%;
	/* 1 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
	-ms-text-size-adjust: 100%;
	/* 2 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
	outline: 0;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
	outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
	border: 0;
	/* 1 */
	-ms-interpolation-mode: bicubic;
	/* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
	margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
	margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
	border: 0;
	/* 1 */
	padding: 0;
	white-space: normal;
	/* 2 */
	margin-left: -7px;
	/* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
	font-size: 100%;
	/* 1 */
	margin: 0;
	/* 2 */
	vertical-align: baseline;
	/* 3 */
	vertical-align: middle;
	/* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
	line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	/* 2 */
	cursor: pointer;
	/* 3 */
	overflow: visible;
	/* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
	height: 13px;
	/* 3 */
	width: 13px;
	/* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */
	/* 2 */
	box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
	overflow: auto;
	/* 1 */
	vertical-align: top;
	/* 2 */
}

/**
 * Remove most spacing between table cells.
 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html,
button,
input,
select,
textarea {
	color: #222;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

body {
	font-family: "Tinos", serif;
	color: #2e2e2e;
	font-size: 15px;
}

*,
*:after,
*:before {
	box-sizing: border-box;
}

a {
	color: inherit;
	text-decoration: none;
}

.section {
	padding-top: 75px;
	padding-bottom: 50px;
}

.title {
	position: relative;
	text-align: center;
	font-size: 45px;
	line-height: 45px;
	color: #15a8e2;
	opacity: 0.98;
}

.text {
	font-size: 15px;
	line-height: 25px;
}

.subtitle {
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
	font-weight: 600;
}

.container {
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
}

.header_active {
	background-color: #15a8e2;
	border-bottom-right-radius: 20px;
	opacity: 0.99;
	box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.8);
}

.header_active:after {
	background-color: #2e2e2e;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10;
	transition: all linear 0.2s;
}

.header__menu {
	height: 65px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.header .logo__text {
	color: #ffffff;
	font-size: 32px;
	/* font-style: italic; */
	opacity: 0;
	transition: all linear 0.2s;
}

.logo__text span {
	display: block;
	font-size: 16px;
}

.header .logo_active {
	opacity: 1;
}

.footer__logo span {
	display: block;
}

.menu__list {
	color: #ffffff;
	margin: 0 -15px;
	text-transform: uppercase;
	transition: all linear 0.4s;
}

.menu__link {
	position: relative;
	margin: 0 15px;
	padding: 4px;
	transition: all linear 0.3s;
	display: inline-block;
	font-size: 18px;
}

.menu__link:after {
	content: "";
	position: absolute;
	display: block;
	margin: 0 auto;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #15a8e2;
	transition: all linear 0.5s;
}

.menu__link:not(.link--phone):hover:after {
	width: 100%;
}

.link--phone {
	padding-left: 30px;
}

.link--phone:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	height: 25px;
	background-image: url(/img/mts-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.header__links {
	display: none;
}

.header__burger {
	width: 40px;
	height: 20px;
	position: absolute;
	z-index: 12;
	top: 25px;
	right: 5px;
	display: none;
	cursor: pointer;
}

.burger__line {
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #ffffff;
	left: 0;
}

.line1 {
	top: 0;
}

.line2 {
	top: 50%;
	transform: translateY(-50%);
}

.line3 {
	bottom: 0;
}

.header__nav-close {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 15px;
	right: 20px;
	z-index: 12;
	display: none;
	cursor: pointer;
}

.header__nav-close-line {
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #ffffff;
	top: 50%;
}

.header__nav-close-line:first-child {
	transform: translateY(-50%) rotate(45deg);
}

.header__nav-close-line:last-child {
	transform: translateY(-50%) rotate(-45deg);
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.intro {
	background-image: url(/img/intro_bg5.jpg);
	background-position: 100% 100%;
	background-size: cover;
	background-repeat: no-repeat;
	color: #ffffff;
	text-shadow: 0 0 4px #000;
	/* background-attachment: fixed; */
}

.intro__bg {
	padding-top: 25vh;
	height: 70vh;
	background-color: rgba(62, 150, 181, 0.3);
}

.intro__title {
	font-size: 56px;
	margin-bottom: 20px;
}

.intro__subtitle {
	font-size: 22px;
}

.intro__subtitle span:last-child {
	display: block;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.adv {
	background-color: #e2e2e2;
}

.adv__title {
	margin-bottom: 40px;
}

.adv__wrapper {
	display: flex;
	justify-content: center;
	align-items: stretch;
}

.avatar__wrapper {
	flex: 0 1 280px;
	margin: 0 40px 0 20px;
	position: relative;
	overflow: hidden;
	/* border-radius: 96px; */
}

.adv__avatar {
	position: relative;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	width: 100%;
	height: auto;
	/* border-radius: 100px; */
}

.avatar__bg {
	width: 100%;
	height: 100%;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
	/* border-radius: 96px; */
	/* box-shadow: inset 0 -4px 10px 10px #e2e2e2; */
}

.adv__cards {
	flex: 0 1 400px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.adv__card {
	padding: 8px 5px 8px 25px;
	position: relative;
	margin-bottom: 25px;
	display: flex;
	justify-content: space-between;
	box-shadow: 3px 0 4px rgba(0, 0, 0, 0.8);
	border-top-right-radius: 30px;
}

.adv__card:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	display: block;
	margin: auto;
	background-image: url(/img/sepor.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 10px;
	height: 80%;
}

.adv__card:last-child {
	margin-bottom: 0;
}

.adv__card .card__pic {
	width: 80px;
	height: 80px;
	max-width: 100%;
	margin: 0 auto 15px;
}

.adv__card .card__desc {
	font-size: 14px;
	line-height: 18px;
  text-align: justify;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.service {
	background-image: url(../../img/law-background-2.jpg);
	background-size: cover;
	background-position: 100% 100%;
}

.service__title {
	margin-bottom: 50px;
}

.service__wrapper {
	display: flex;
	justify-content: center;
	margin: 0 -15px;
	align-items: stretch;
}

.service-popup {
	flex: 0 1 20%;
	display: block;
}

.service__card {
	position: relative;
	margin: 0 15px;
	height: 100%;
	padding: 20px;
	display: block;
	/* background-color: rgba(50, 167, 230, 0.14); */
	background-color: #fff;
	box-shadow: 2px -1px 6px rgba(0, 0, 0, 0.8);
	border-top-left-radius: 50px;
	border-bottom-right-radius: 25px;
	overflow: hidden;
}

.service__card .card__pic {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto 15px;
	transition: all linear 0.2s;
}

.service__card .card__desc {
	text-align: center;
	word-break: break-word;
}

/* effect-3 styles */
.service__card {
	transition: all 0.2s linear 0s;
}

.service__card:before {
	content: "→";
	position: absolute;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 100%;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	transition: all 0.2s linear 0s;
	opacity: 0;
}

.service__card:hover {
	background-color: rgba(0, 0, 0, 0.99);
}

.service__card:hover .card__pic {
	opacity: 0;
}

.service__card:hover:before {
	opacity: 1;
	top: 0;
	text-indent: 0;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.about {
	background-color: #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

.about .container {
	max-width: 800px;
}

.about__docs {
	text-align: center;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

.about__title {
	margin-bottom: 35px;
}

.about__desc {
	margin: 0 20px;
}

.about__text {
	text-align: justify;
	margin-bottom: 20px;
}

.docs__pic {
	width: 100px;
	height: auto;
}

.docs__pic:first-child {
	margin-right: 10px;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.docs {
	border-top: 1px solid #cacaca;
}

.docs__title {
	margin-bottom: 40px;
}

.docs__subtitle {
	max-width: 750px;
	margin: 0 auto;
}

.docs__subtitle span {
	display: block;
	margin-bottom: 15px;
	padding-left: 30px;
	text-indent: 15px;
	text-align: justify;
	position: relative;
}

.docs__subtitle span::before {
	content: "➤";
	text-indent: 0;
	font-size: 22px;
	position: absolute;
	top: 0;
	color: #15a8e2;
	left: 5px;
}

.docs__item {
	flex: 0 1 200px;
	margin: 0 20px;
	background-image: url(../../img/docs_ip_cut.jpg);
	background-size: 70px 120px;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 150px;
	display: block;
}
.docs__download-title {
	font-size: 30px;
	margin: 30px 0 25px;
}
.docs__download-body {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.docs__download-link {
	display: block;
	flex: 0 1 33.333333%;
	max-width: 500px;
	text-align: center;
	padding: 50px 20px 0;
	min-width: 200px;
	margin: 0 0 25px;
	font-size: 18px;
	font-weight: 500;
	position: relative;
	transition: all ease 0.3s;
}
.docs__download-link::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0px;
	margin: 0 auto;
	display: block;
	width: 45px;
	height: 45px;
	background-image: url(../../img/docs-icon.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.docs__download-link:hover {
	transform: scale(1.1);
}
.pdf::after {
	background-image: url(../../img/pdf.png);
}

/*review*/
.review {
	padding: 80px 0;
}
.review .slider {
	max-width: 800px;
	margin: 0 auto;
}
.faq .slider {
	max-width: 800px;
	margin: 0 auto;
}
.review__title {
	text-align: center;
	margin-bottom: 40px;
}
.review .card__wrapper {
	padding: 20px 50px;
}
.review__card {
	position: relative;
	background-color: rgba(248, 248, 248, 0.2);
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 20px rgba(44, 62, 80, 0.2);
	box-shadow: 0 0 20px rgba(44, 62, 80, 0.2);
}
.review__card::before,
.review__card:after {
	content: "";
	position: absolute;
	margin: auto;
	display: block;
	width: 70px;
	height: 50px;
	background-image: url(../../img/quote.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	opacity: 0.1;
}
.review__card::before {
	top: 20px;
	right: 20px;
}
.review__card::after {
	bottom: 10px;
	left: 20px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.review__card .card__avatar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 15px;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 15px;
	-webkit-box-align: center;
	-ms-flex-align: center;

	flex-direction: column;
	gap: 10px;
}
.review__card .card__pic {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	margin-right: 30px;
}
.review__card .card__title {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #1caae2;
	text-align: center;
}
.review__card .card__subtitle {
	text-align: left;
	font-size: 15px;
}
.review__card .card__text {
	text-align: justify;
  font-size: 16px;
}
.card__img {
	/* height: 140px; */
  height: 140px;
  /* max-height: 140px; */
	width: 200px;
  max-width: 140px;
	position: relative;
	align-self: center;
  /* flex-shrink: 0; */
}
.card__img img {
	display: block;
	position: absolute;
	inset: 0;
	object-fit: contain;
  object-position: center;
	width: 100%;
	height: 100%;
}
.card-imgs{
  display: flex;
  justify-content: center;
  gap: 16px;
}

/* faq */
.faq-title {
	margin-bottom: 40px;
}
.faq .card__avatar {
	align-items: flex-start;
}

.faq .review__card .card__title{
  font-weight: 400;
  text-align: justify;
  font-size: 16px;
}

.footer {
	background-color: #12759c;
	color: white;
	padding: 50px 0 20px;
}
.map {
	width: 100%;
	height: 400px;
}

.footer__wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}

.footer-info {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.footer .logo__text {
	font-family: "Tinos", serif;
	font-size: 14px;
}

.footer .logo__text span {
	font-size: 24px;
}

.footer__adress {
	display: flex;
	flex-direction: column;
}

.adress__phone {
	font-size: 34px;
}

.adress__mail {
	margin: 24px 0 10px;
  font-size: 18px;
}

.adress__unp {
	margin-top: 0px;
	font-size: 15px;
	/* text-align: center; */
}

.adress__unp span {
	/* font-size: 12px; */
	margin-top: 5px;
	display: block;
}

.footer__links {
	/* text-align: right; */
}

.link__viber,
.link__inst,
.link__fb {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-size: 30px 30px;
	/* background-position: center center; */
	background-repeat: no-repeat;
	margin: 0 5px;
}

.link__fb {
	background-image: url(/img/fb.png);
}
.link__inst {
	background-image: url(/img/inst.png);
  background-size: 34px 34px;
}

.link__viber {
	background-image: url(/img/viber.png);
	background-size: 34px 34px;

}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

@media screen and (max-width: 1080px) {
	.menu__list {
		position: absolute;
		overflow: hidden;
		top: 0;
		left: 0;
		z-index: 11;
		background-color: #15a8e2;
		align-items: center;
		width: 100vw;
		height: 100vh;
		display: flex;
		padding-top: 65px;
		flex-direction: column;
		margin: 0 -20px;
		font-size: 24px;
		transform: translateX(-100%);
	}

	.header__burger {
		display: block;
	}

	.menu__link {
		width: 100%;
		text-align: center;
		height: 55px;
		line-height: 55px;
		padding: 0;
		transition: all linear 0.2s;
	}

	.menu__link:not(.link--phone):hover {
		font-size: 36px;
		background-color: #067fb3;
		box-shadow: 0 2px 2px rgba(54, 54, 54, 0.85);
	}

	.menu__link:after {
		display: none;
	}

	/* .menu__link:nth-child(5) {
		margin-top: 40px;
	} */

	.link--phone:before {
		left: calc(50% - 100px);
		top: 15px;
	}

	.header__links {
		display: block;
	}
}

@media screen and (max-width: 940px) {
	.service__wrapper {
		flex-wrap: wrap;
	}

	.service-popup {
		flex: 0 1 220px;
	}

	.service-popup:nth-child(4) {
		margin-top: 30px;
	}

	.service-popup:nth-child(5) {
		margin-top: 30px;
	}

	.adress__phone {
		font-size: 26px;
	}
}

.menu__link:not(.link--phone):hover {
	color: #2e2e2e;
}

@media screen and (max-width: 768px) {
	.adv__card:last-child {
		margin-bottom: 0;
	}

	.adv__card .card__desc {
		font-size: 12px;
		line-height: 16px;
	}

	.service {
		background-image: url(../../img/law-background-2.jpg);
		background-size: cover;
		background-position: 0% 100%;
	}

	.service-popup {
		flex: 0 1 253px;
	}

	.service-popup:nth-child(3) {
		margin-top: 30px;
	}

	.about__title {
		margin-bottom: 20px;
	}

	.about__desc {
		flex-basis: 150px;
	}
	.about__docs {
		grid-template-columns: repeat(2, 150px);
		justify-content: center;
	}
	.about__docs a {
		display: block;
	}

	/* .avatar__wrapper {
    flex-basis: 350px;
  } */

	.docs__item {
		flex: 0 1 140px;
		text-align: center;
	}

	.footer {
		padding-top: 30px;
	}

	.map {
		width: 100%;
		height: 300px;
	}

	.footer__wrapper {
		grid-template-columns: 100%;
	}

	.footer .logo__text {
		text-align: center;
	}

	.adress__mail {
		margin-bottom: 0;
	}

	.link__viber,
	.link__fb {
		width: 35px;
		height: 35px;
		background-size: 30px 30px;
	}

	.menu__link:not(.link--phone):hover {
		color: #2e2e2e;
	}
}
@media screen and (max-width: 650px) {
	.docs__download-link {
		flex: 0 1 50%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 550px) {
	.section {
		padding-top: 50px;
	}

	.intro__bg {
		height: 100vh;
		padding-top: 15vh;
	}

	.title {
		font-size: 36px;
	}
	.docs__download-title {
		font-size: 22px;
	}

	.adv__wrapper {
		flex-wrap: wrap;
	}
	.adv__card {
		margin-bottom: 10px;
	}

	.avatar__wrapper {
		flex: 0 1 250px;
		margin: 0 auto 30px;
	}

	.service-popup {
		flex: 0 1 300px;
	}

	.service-popup:first-child {
		margin-bottom: 30px;
	}

	.about__desc {
		text-align: center;
		order: 2;
		flex-basis: 90%;
	}

	.docs__subtitle {
		font-size: 14px;
		line-height: 20px;
		max-width: 90%;
	}

	.docs__item {
		flex: 0 1 270px;
		text-align: center;
	}
	.review .card__title {
		font-size: 18px;
	}
	.review .card__text {
		font-size: 14px;
	}
}

@media screen and (max-width: 424px) {
	.header .logo__text {
		font-size: 24px;
	}
	.intro__subtitle span:first-child {
		display: block;
	}

	.docs__link {
		display: inline-block;
	}

	.docs__link:nth-of-type(2) {
		margin-right: 0;
	}

	.docs__link:last-of-type {
		margin-top: 10px;
		margin-right: 0;
	}
}

._visible {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

._hide {
	display: none;
}

._show {
	display: block;
}

.body-lock {
	overflow: hidden;
}

.white-popup {
	position: relative;
	background: #fff;
	padding: 30px 30px 30px 35px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
	border-top-left-radius: 70px;
	border-bottom-right-radius: 35px;
}

.mfp-close-btn-in .mfp-close {
	font-size: 44px;
	color: #15a8e2;
}

.mfp-arrow-right:after {
	border-left-color: #15a8e2;
}

.mfp-arrow-left:after {
	border-right-color: #15a8e2;
}

@keyframes zoom {
	0% {
		transform: scale(1);
	}

	45% {
		transform: scale(1.2);
	}

	55% {
		transform: scale(1.2);
	}

	90% {
		transform: scale(1);
	}

	100% {
		transform: scale(1);
	}
}

.link--phone {
	animation: zoom 1.5s linear infinite;
}

.main-slider .nav {
  display: none;
}
.main-slider .swiper-slide {
	height: 90vh;
	width: 100vw;
	display: flex;
}
.main-slider .container {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.main-slider .intro-content {
	max-width: 700px;
	position: relative;
	z-index: 2;
}
.main-slider .swiper-slide img {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	inset: 0;
	object-fit: cover;
}

strong{
  font-weight: 600;
}
b{
  text-transform: uppercase;
}
